/* css luotu - $DateTime: 2012-06-13 20:27$ */
body {
cursor: default;

}
a:link, a:visited {
color: #000000 !important;
text-align: center;
text-shadow: 0px 0px 2px #000000;
text-align: center;
Border-bottom: none;
text-align: center;
text-color: black;
text-align: center;
cursor: default;
  text-align: center;
text-decoration: none;
  text-align: center;
font-family: Arial;
text-align: center;
font-size: 12px;
text-align: center;
}


.paalinkit, paalinkit:visited {
color: #726049 !important;
text-align: center;
 text-shadow: 1px 0px 0px #000000;
text-align: center;
text-color: black;
text-align: center;
text-shadow: 0px opx 3px black;
text-align: center;
text-style: italic;
text-align: center;
font-family: arial;
text-align: center;
font-size: 12px;
text-align: center;
  
.paalinkit, paalinkit:visited { before { content: "{{ ";
}a:hover {
color: #000000 !important;
text-shadow: 1px 0px 0px #726049;
cursor: default;
font-family: Arial;
  text-align: center;
border-bottom: 0px;
}

h1 {
    text-shadow: 1px 0px 0px #000000;  
    font-size: 24px;  
    letter-spacing: 2px;  
    font-family: Trebuchet MS;  
    font-variant: small-caps;  padding-left: 22px;  
    border-bottom: 1px dashed #000000; 
    text-align: center;
h1:before {
   content: "• ";
   color: black;
   font-family: arial;
   font-style: normal;
   font-size: 18px;
   text-shadow: 2px 2px 2px white;
}
h1:after {
   content: " •";
   color: black;
   font-family: arial;
   font-style: normal;
   font-size: 18px;
   text-shadow: 2px 2px 2px white;
}
body { cursor: default;